/* CSS Document */



	/* コンテントリスト5バナー */

		.contentslist ul{
			max-width:1500px;
			width:96%;
		}

	@media screen and (max-width:1200px){

		.contentslist ul{
			max-width:900px;
			width:90%;
		}

	}

	@media screen and (max-width:770px){

		.contentslist ul{
			max-width:600px;
			width:90%;
		}

	}



			.contentslist li{
				width:18%;
				margin-right: calc(10% / 4);
			}

		@media screen and (max-width:1200px){

			.contentslist li{
				width:calc(96% / 3);
				margin-right:2%;
				margin-bottom: 15px;
			}

			.contentslist li:nth-of-type(3n){
				margin-right: 0;
			}

		}

		@media screen and (max-width:770px){

			.contentslist li{
				width:48%;
				margin-right:4%;
				margin-bottom: 10px;
				list-style: none;
			}

			.contentslist li:nth-of-type(3n){
				margin-right:4%;
			}
			.contentslist li:nth-of-type(2n){
				margin-right: 0;
			}

		}



